<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterInlineValueVisitor.LineVariable int component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterInlineValueVisitor.LineVariable java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterFrameValuesKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterFrameValuesKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterInlineValueCustomizer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterInlineValuePosition">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterRuntimeInlineValuesHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterInlineValueVisitor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterInlineValueVisitor JupyterInlineValueVisitor(com.intellij.openapi.editor.Editor, com.intellij.jupyter.py.variables.inline.JupyterFrameValues, com.intellij.xdebugger.XDebugSession, com.intellij.jupyter.core.editor.settings.JupyterShowInlineValuesSettingMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.90&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterInlineValueVisitor.LineVariable LineVariable(int, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterInlineValueVisitor.LineVariable com.intellij.jupyter.py.variables.inline.JupyterInlineValueVisitor.LineVariable copy(int, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterRuntimeInlayValuesListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterFrameValues.Companion java.util.List&lt;com.jetbrains.python.debugger.PyDebugValue&gt; filterValuesWithIgnoredTypes(java.util.List&lt;? extends com.jetbrains.python.debugger.PyDebugValue&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterInlinePainter void updateEditor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterInlineValueVisitor.LineVariable java.lang.String getVarName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterFrameValues void update(com.intellij.xdebugger.frame.XValueChildrenList)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterInlineService void updateEditor(com.intellij.jupyter.core.core.impl.file.BackedNotebookVirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.MockDebugSessionForJupyterRuntime">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.90&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterFrameValues JupyterFrameValues(com.jetbrains.python.codeInsight.controlflow.ScopeOwner)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterRuntimeInlineValuesHandler JupyterRuntimeInlineValuesHandler(com.intellij.openapi.project.Project, com.intellij.jupyter.core.core.impl.file.BackedNotebookVirtualFile, com.intellij.openapi.editor.impl.EditorImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.90&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterRuntimeInlineValuesHandler JupyterRuntimeInlineValuesHandler(com.intellij.openapi.project.Project, com.intellij.jupyter.core.core.impl.file.BackedNotebookVirtualFile, com.intellij.openapi.editor.impl.EditorImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterInlineValueVisitor.LineVariable int getLineNumber()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterFrameValues java.util.Map&lt;java.lang.String,com.jetbrains.python.debugger.PyDebugValue&gt; createData(java.util.List&lt;? extends com.jetbrains.python.debugger.PyDebugValue&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterFrameValues.Companion java.util.List&lt;com.jetbrains.python.debugger.PyDebugValue&gt; filterFrameVars(com.intellij.xdebugger.frame.XValueChildrenList)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterRuntimeInlineValuesHandler JupyterRuntimeInlineValuesHandler(com.intellij.openapi.project.Project, com.intellij.jupyter.core.core.impl.file.BackedNotebookVirtualFile, com.intellij.jupyter.py.environment.JupyterEnvironmentStateManager, com.intellij.openapi.editor.impl.EditorImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterFrameValues JupyterFrameValues(com.jetbrains.python.codeInsight.controlflow.ScopeOwner, java.util.List&lt;? extends com.jetbrains.python.debugger.PyDebugValue&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.inline.JupyterFrameValues">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
